excel_model:
  model_params:
  - - null
    - 2dc
    - 2wef
  pipeline_description: project
  pipeline_dest_name: Cluster PREPROD
  pipeline_name: project_2022-03-15_v1_dev_pipeline
  pipeline_space_name: daaaatadrhh
  pipeline_table_name: tttttt
  pipeline_version: 0.0.1-rc1
  project_name: project_2022-03-15_v1_dev
  score_to_offer:
  - - wevev
    - wevev
